header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yuru Camp
  repository: kara.moe
  conditions:
    tagPresence:
    - d5bc2788-da4d-4a33-9f46-2cb99c802f89
    - 9b181df8-f437-4a67-b3d7-45b4864d0f18
    - 48e88407-6e7e-4758-9ed1-d29d6be9c363
    - cddc5b56-d991-4df8-a100-35c6a57bfbfe
  actions:
    addTag:
    - tid: 51c6394c-2561-4451-b218-843eebde170c
      type: 18
